{
  "ssid": "Zingarata",
  "psk": "shlomoshekelson42",
  "mqtt_host": "192.168.13.2",
  "mqtt_user": "homeostasis",
  "mqtt_password": "8fbb169b0ca25ef66dfec6f1cbc6076e95960369",
  "mqtt_port": 1883,
  "mqtt_topic": "homeostasis/room",
  "device_id": "homeostasis",
  "sleep_time": 15,
  "connection_attempts": 120
}
